@charset "UTF-8";

/* 리뷰 */
.review_cont .review_slide .review_item_1 {
    background-image: url('/_skin/tpl_skin/basic_security2/images/main/v3/review_thumb_01.png');
}

.review_cont .review_slide .review_item_2 {
    background-image: url('/_skin/tpl_skin/basic_security2/images/main/v3/review_thumb_02.png');
}

.review_cont .review_slide .review_item_3 {
    background-image: url('/_skin/tpl_skin/basic_security2/images/main/v3/review_thumb_03.png');
}

.review_cont .review_slide .review_item_4 {
    background-image: url('/_skin/tpl_skin/basic_security2/images/main/v3/review_thumb_04.png');
}

.review_cont .review_slide .review_item_5 {
    background-image: url('/_skin/tpl_skin/basic_security2/images/main/v3/review_thumb_05.png');
}

/* 교수 */

.professor_cont .teacher_slide .swiper-slide-1 li:nth-child(1) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_security2/images/main/v2/teacher_t2.png') no-repeat top 4px right -70px;
    background-size: 350px auto;
}

.professor_cont .teacher_slide .swiper-slide-1 li:nth-child(2) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_security2/images/main/v2/teacher_t1.png') no-repeat top 5px right -67px;
    background-size: 320px auto;
}

.professor_cont .teacher_slide .swiper-slide-1 li:nth-child(3) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_security2/images/main/v2/teacher_t2.png') no-repeat top 4px right -70px;
    background-size: 350px auto;
}

.professor_cont .teacher_slide .swiper-slide-2 li:nth-child(1) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_security2/images/main/v2/teacher_t4.png') no-repeat top 13px right -21px;
    background-size: 280px auto;
}

.professor_cont .teacher_slide .swiper-slide-2 li:nth-child(2) .list_inner::after {
    background: url('/_skin/tpl_skin/basic_security2/images/main/v2/teacher_t3.png') no-repeat top 13px right -103px;
    background-size: 380px auto;
}